/*online vzor D2013 - vsechny stranky + editor*/
body.editor{font-size:78%;background-color:#FFFFFF;}
.automat,body{color:#000000;}
a,a:link,a:visited{color:#A50504;}
a:hover,a:active,a:focus{color:#000000;text-decoration:none;}
hr,hr.oddelovac{color:#C7C8C2;background-color:#C7C8C2;}
.zvyrazneni2{background-color:#0F5F91;color:#ffffff;}
h1,h2.cvi,h3.cvi,h3.ud,body.editor h3,#celek .editor h3{font-size:155%;}
body,input,textarea{font-family:Arial,"Arial CE",Helvetica,"Helvetica CE",sans-serif;}
.zvyrazneni,.vystraha,#celek .strlistovani strong{color:#A20C01;}
